/* General */

body.front {
  background-image: none;
  background-color: #EBEBEB;
}

body.front #maincontent {
  top: 0;
  padding: 0 0 15px 0;
  position: relative;
  min-height: 375px;
  _height: 375px;
}

body.front #mainwrapper {
  padding-top: 5px;
  position: relative;
}

#page-homepage {
  background-color: #FFFFFF;
}

#page-homepage a img {
  border: 0;
}

#environment-indicator {
  position: absolute;
}

body.front a:active,
body.front a:focus {
  outline: #990000 dotted 1px;
}

body.front noscript {
    bottom: 0;
    left: 470px;
    position: absolute;
    z-index: 1;
}


/* Page */

#page-homepage .width {
  /*width: 989px;*/
}


/* Survey */

.thirdpartysurvey-dialog {
  position: absolute;
  left: 35%;
  top: 55%;
  width: 300px;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  display: block;
  padding: 10px;
  z-index: 999;
}

/* Header */

#page-homepage #header {
  height: 115px;
}

#page-homepage #header #logo {
  margin: 24px 28px 26px 0;
}

#page-homepage #header h1 {
  padding-top: 54px;
}


/* Breaking news */

#breaking-news {
  position: relative;
    z-index: 1;
}

#breaking-news-wrapper {
  padding: 7px 0 7px 0;
  background-color: #CE0E0F;
  color: #ffffff;
  width: 100%;
  margin: 0 0 25px 0;
  overflow: auto;
}

#breaking-news h2 {
  font-weight: bold;
  font-size: 110%;
}

#breaking-news ul {
  padding: 0 0 0 10px;
  margin: 0;
}

#breaking-news ul li {
  display: inline;
  padding: 0 10px 0 10px;
  background: transparent url("../images/apps_images/white-chevron.gif") 0 3px no-repeat;
}

#breaking-news ul li a {
  color: #ffffff;
  text-decoration: none;
}

#breaking-news ul li a:hover,
#breaking-news ul li a:focus,
#breaking-news ul li a:active {
  text-decoration: underline;
  color: #ffffff;
}


/* Left menu popup styles */

ul#promo-tabs-nav { 
  list-style: none;
  padding: 0; 
  margin: 0;  
}

ul#promo-tabs-nav ul { 
  list-style: none;   
  padding: 0 0 5px 0; 
  margin: 0;
  float: left;
}

ul#promo-tabs-nav .item-list ul,
ul#promo-tabs-nav .item-list ul li {
  list-style: none outside none;
}

ul#promo-tabs-nav ul ul.homepage-tab-show {
  list-style: none;
  padding: 15px 5px 10px 220px;
}


/* Homepage View */

.view-homepage .views-row {
  width: 310px;
  margin: 0 0 18px 0;
}

.view-homepage .flyout { 
  z-index: 500; 
  position: absolute; 
  top: 0px; 
  left: 320px; 
  display: none;  
  z-index: 300; 
  width: 666px;
}


/* Home page node list / promotions */

.view-homepage ul li.views-row:hover div.flyout,
.view-homepage ul li.views-row:focus div.flyout,
.view-homepage ul li.views-row:active div.flyout  { 
  display: block; 
}

.view-homepage ul li.views-row div.sfHover {
  display: block !important; 
}

.view-homepage .homepage-tab-link {
  height: 96px;
  margin: 2px 0 2px 0;
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 330px;
  z-index: 2000;
  background-color: #ffffff;
  filter: alpha(opacity=0); 
  opacity:0;
}

.view-homepage li.views-row .homepage-tab-flexilist {
  position: relative;
  background: transparent url("../images/home/btn-1-botcnr.gif") bottom left no-repeat;
  _height: 100px;
}

.view-homepage li.views-row:hover .homepage-tab-flexilist {
  background: transparent url("../images/home/btn-1-botcnr-overstate.gif") bottom left no-repeat; 
}

.view-homepage li.sfHover-homepage-tab .homepage-tab-flexilist {
  background: transparent url("../images/home/btn-1-botcnr-overstate.gif") bottom left no-repeat !important;
}

.view-homepage li.views-row .homepage-tab-text {
  background: transparent url("../images/home/btn-1-topcnr.gif") top left no-repeat;
  overflow: auto;
}

.view-homepage li.views-row:hover .homepage-tab-text {
  background: transparent url("../images/home/btn-1-topcnr-overstate.gif") top left no-repeat;
}

.view-homepage li.sfHover-homepage-tab .homepage-tab-text {
  background: transparent url("../images/home/btn-1-topcnr-overstate.gif") top left no-repeat !important;
}

.view-homepage .homepage-tab-flexilist a,
.view-homepage .homepage-tab-flexilist a:visited {
  color: #ffffff;
  text-decoration: none;
}

.view-homepage .homepage-tab-flexilist a:hover {
  color: #ffffff;
}

.view-homepage .sfHover-homepage-tab .homepage-tab-flexilist a {
  color: #000000 !important;
}

.view-homepage li.views-row:hover .homepage-tab-flexilist a,
.view-homepage li.views-row:hover .homepage-tab-flexilist a:visited,
.view-homepage li.views-row:hover .homepage-tab-flexilist a:hover {
  color: #000000;
}

.view-homepage .homepage-tab-flexilist h2 {
  color: #ffffff;
  font-size: 167%;
  font-weight: 100;
  padding: 12px 15px 0 19px;
}

.view-homepage li.views-row:hover .homepage-tab-flexilist h2 {
  color: #CC0000;
}

.view-homepage .sfHover-homepage-tab .homepage-tab-flexilist h2 {
  color: #CC0000 !important;
}

.view-homepage .homepage-tab-flexilist p {
  padding: 8px 15px 0 19px;
  color: #ffffff;
  margin: 0;
  font-size: 104%;
}

.view-homepage li.views-row:hover .homepage-tab-flexilist p {
  color: #000000;
}

.view-homepage  .sfHover-homepage-tab .homepage-tab-flexilist p {
  color: #000000 !important;
}

.view-homepage .homepage-tab-flexilist ul.homepage-tab-show li.on {
  display: none;
  text-decoration: underline;
}

.view-homepage .homepage-tab-flexilist ul.homepage-tab-show li {
  background: url("../images/home/home-btn-chevron.gif") 0 3px no-repeat;
  color: #ffffff;
  font-size: 104%;
  padding: 0 0 5px 15px;
  width: 70px;
}

.view-homepage li.views-row:hover .homepage-tab ul.homepage-tab-show li {
  background: url("../images/home/home-btn-chevron-overstate.gif") 0 3px no-repeat;
  color: #000000;
}

.view-homepage li.sfHover-homepage-tab ul.homepage-tab-show li {
  background: url("../images/home/home-btn-chevron-overstate.gif") 0 3px no-repeat !important;
  color: #000000 !important;
}


/* Search box in promo area */

.view-homepage .homepage-tab-promo-top #search-block-form,
.view-homepage .homepage-tab-promo-top #search-block-form-1,
.view-homepage .homepage-tab-promo-top #search-block-form-2 {
  position: absolute;
  right: 18px;
  top: 15px;
  z-index: 1;
}

.view-homepage .homepage-tab-promo-top #search-block-form label,
.view-homepage .homepage-tab-promo-top #search-block-form-1 label,
.view-homepage .homepage-tab-promo-top #search-block-form-2 label {
  display: none;
}

.view-homepage .homepage-tab-promo-top #search-block-form div,
.view-homepage .homepage-tab-promo-top #search-block-form input,
.view-homepage .homepage-tab-promo-top #search-block-form-1 div,
.view-homepage .homepage-tab-promo-top #search-block-form-1 input,
.view-homepage .homepage-tab-promo-top #search-block-form-2 div,
.view-homepage .homepage-tab-promo-top #search-block-form-2 input {
  float: left;
}

.view-homepage .homepage-tab-promo-top #search-block-form input#edit-search-block-form-1,
.view-homepage .homepage-tab-promo-top #search-block-form-1 input#edit-search-block-form-3,
.view-homepage .homepage-tab-promo-top #search-block-form-2 input#edit-search-block-form-5 {
  min-height: 20px;
  position: relative;
  right: 9px;
  top: 3px;
  width: 148px;
}


/* Promo top box */

.view-homepage .homepage-tab-promo-top {
  padding: 18px 18px 12px 18px;
  background-color: #ffffff;
  position: relative;
  width: 630px;
}

.view-homepage .homepage-tab-promo-top img {
  bottom: 0;
  position: absolute;
  right: 0;

}

.view-homepage .homepage-tab-promo-top li img {
  position: relative; 
  left: 5px;
  top: 0; 
}

.view-homepage .homepage-tab-promo-top p {
  line-height: 1.1em;
  color: #666666;
  font-size: 125%;
  margin: 0 75px 0 0; 
  float: left;
padding: 18px 0 0 0;
  width: 160px;
}

.view-homepage .homepage-tab-promo-top h3 {
  font-size: 140%;
  clear: both;
}

.view-homepage .homepage-tab-promo-top h3.title {
  border-bottom: 4px solid #000000;
  padding: 0 0 4px;
  width: 100%;
  font-size: 187.5%;
  font-weight: 100;
}

.view-homepage .homepage-tab-promo-top h4 {
  font-size: 156%;
  padding: 15px 0 10px;
  width: 50%;
  font-weight: 100;
  float: left;
  position: relative;
  z-index: 1;
}

.view-homepage .homepage-tab-promo-top ul {
  float: left;
  width: 50%;
  position: relative;
  z-index: 1;
}

.view-homepage .homepage-tab-promo-top li {
  margin: 0;
  padding: 0 0 7px 0;
  width: 170px;
  line-height: 105%;
}

.view-homepage .homepage-tab-promo-top h3 a {
  background: url("../images/home/home-double-chevron.gif") no-repeat scroll 0 7px transparent;
  font-weight: 700;
  padding: 0 0 0 15px;
  text-decoration: none;
}

.view-homepage .homepage-tab-promo-top a,
.view-homepage .homepage-tab-promo-top a.visited {
  text-decoration: underline; 
}

.view-homepage .homepage-tab-promo-top a:hover,
.view-homepage .homepage-tab-promo-top a:focus,
.view-homepage .homepage-tab-promo-top a:active {
  color: #990000;
}

.view-homepage .homepage-tab-promo-gap {
  height: 5px;
  width: 100%;
  opacity:0.1;
  filter:alpha(opacity=1);
  background-color:#ffffff;
}


/* Promo bottom box */

.view-homepage .homepage-tab-promo-bottom {
  padding: 12px 18px 2px 18px;
  background-color: #ffffff;
  width: 630px;
  min-height: 80px;
  position: relative;
  overflow: hidden;
}

.view-homepage .homepage-tab-promo-bottom img {
  bottom: 0;
  position: absolute;
  right: 0;
}

.view-homepage .homepage-tab-promo-bottom h4 {
  font-weight: bold;
  padding: 0 0 3px; 
  position: relative;
  z-index: 1;
}

.view-homepage .homepage-tab-promo-bottom p {
  padding: 6px 0 3px 0;
  width: 300px;
  margin: 0;
  position: relative;
  z-index: 1;
}

.view-homepage .homepage-tab-promo-bottom a {
  background: transparent url("../images/home/home-btn-chevron-overstate.gif") 0 1px no-repeat;
  color: #CC0000;
  padding: 0 0 5px 15px;
  text-decoration: none;
  width: 250px;
}

.view-homepage .homepage-tab-promo-bottom a:hover,
.view-homepage .homepage-tab-promo-bottom a:focus,
.view-homepage .homepage-tab-promo-bottom a:active {
  color: #990000;
}

.view-homepage .homepage-tab-promo-bottom .gradient {
  background: transparent url("../images/home/home-overlaypromo-tile.gif") bottom left repeat;
  bottom: 0;
  height: 89px;
  left: 0;
  position: absolute;
  width: 100%;
}


/* Home page node default content */

#homepage-default {
  position: absolute;
  top: 0;
  left: 285px;
}

#homepage-default img.pad-image {
  /*margin: -21px 7px 0 0;*/
  margin: -10px 0 0 0;
}

#homepage-default h2,
#homepage-default p {
  left: 50px;
  position: absolute;
}
  
#homepage-default h2 {
  top: 5px;
}

#homepage-default p {
  font-size: 139%;
  top: 30px;
  width: 600px;
  margin: 0;
  padding: 16px 0;
}

#homepage-default ul {
  position: absolute;
  left: 426px;
  top: 310px;
}

#homepage-default ul li {
  font-size: 139%;
  font-weight: bold;
  list-style-image: url("../images/home/home-double-chevron.gif");
}

#homepage-default ul li a {
  text-decoration: none;
}

#homepage-default ul li a:hover,
#homepage-default ul li a:focus,
#homepage-default ul li a:active {
  text-decoration: underline;
}

#homepage-default .pagenode {
  position: relative;
}

/* Footer */

#page-homepage #footer {
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  position:relative;
}

#page-homepage #footer h3 {
  margin-bottom: 2px;
}

#page-homepage #footer-inner {
  padding: 15px 0 0 0;
}

#page-homepage #footer-inner #footerleft {
  padding-left: 35px; 
}

#page-homepage #footer-inner .copy {
  padding: 0 10px 0 0;  
}

/* Footer menu from menu.css */

#page-homepage #footer ul {
  margin-top:14px;
  margin: 0;
  padding: 0;
  float: left;
  font-size: 94%;
}  

#page-homepage #footer ul.menu li {
  list-style:none;
  margin:0;
  padding:0 0 2px;
}

#page-homepage #footer ul li a { 
  color:#1D1D1D;
  text-decoration: none;
} 

#page-homepage #footer ul li a:hover,
#page-homepage #footer ul li a:focus,
#page-homepage #footer ul li a:active {
  color: #C00;
  text-decoration: underline;
}